html{
height:100%;
}
body {
margin:0px;
background-image:url(img/bg_1.gif);
background-repeat:repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
height:100%;
color: #333333;
}
#top_bg{
background-image: url(img/top_bd.png);
background-repeat: no-repeat;
background-position:bottom;
}
#sfondo_2{
background-image:url(img/bg_2.gif);
background-repeat:repeat;
}
#main_bg{
background-image: url(img/main_bg.png);
background-repeat: repeat-y;
}
#bottom_bg{
background-image: url(img/bottom2.png);
background-repeat: no-repeat;
}
.menu_extra {
background-image: url(img/bg_menu_extra.png);
background-repeat:no-repeat;
background-position:center;
width:140px;
height:24px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
font-size:10px;
font-weight:bold;
line-height:18px;
margin-right:12px;
margin-top:34px;
}
.menu {
width:167px;
height:24px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
font-size:10px;
font-weight:bold;
line-height:20px;
margin-right:15px;
margin-top:34px;
}
.menu_extra a:link{
color:#fff;
text-decoration:none;
padding-left:4px;
}
.menu_extra a:visited{
color:#fff;
text-decoration:none;
padding-left:4px;
}
.menu_extra a:hover{
color: #000000;
}
.submenu{
position:absolute; visibility: hidden; background-color: white;
}
.sfondo_3{
background-image: url(img/bg_3.png);
background-repeat: no-repeat;
background-position:top;
padding:25px;
background-color:#e6f1d1;
}
.sfondo_4{
background-image: url(img/sfondo_4.png);
background-repeat: no-repeat;
background-position:bottom;
}
.handcursor1 {
cursor:hand;
cursor:pointer;
color:#629100;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	text-align:left;
	}
.img_box{
	background-image: url(img/box_img.png);
	background-repeat: no-repeat;
	width:236px;
	height: 176px;
	margin-right:25px;
	padding-top:15px;
	text-align: center;
}
.title{
	color: #9d055d;
	font-size:11px;
	font-weight:bold;
	text-transform: uppercase;
	margin-top:5px;
}
li {
	list-style-image: url(img/bullet.gif);
	list-style-type: none;
	margin-left:-22px;
}
ul {
	margin-bottom:0px;
	margin-top:5px;
}
a:link{
color:#629100;
text-decoration:none;
}
a:visited{
color:#629100;
text-decoration:none;
}
a:hover{
color:#232323;
text-decoration:none;
}
.separator{
height:3px; background-color:#84b817; margin-bottom:5px; margin-top:25px;
}
.thumb{
border: 1px solid #CCCCCC;
}
.thumb2{
border: 1px solid #CCCCCC;
}
.border{
border-left:#CCCCCC 1px solid; padding-left:13px;
}
.border_2{
border-left:#CCCCCC 1px solid; padding-left:10px;
}
.menu{
background-image: url(img/menu/menu_off_02.gif);
width:54px;
height:15px;
background-position: right;
}
.footer {
color: #666;
font-size:9px;
font-family:Arial, Helvetica, sans-serif;
padding-top:10px;
}